/*RetakeReport.js*/
.report-title{
  margin-left: 35px;
}

.filters{
  display: flex;
  flex-direction:row;
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 10px;
  width: 100%;
}

.filter-button{
  margin-top: 32px;
  margin-left: 20px;
  margin-bottom: 15px;
  border-color: #6aa4b6;
  color: #6aa4b6;
}

.header{
  margin-left: 15px;
  padding: 0 0 0 0;
}

/*CommonFilters.js*/
.all-filters{
  display: flex;
  flex-direction: row;
  width: 100%;
}

.common-filters{
  display: flex;
  flex-direction: row;
  padding: 0;
  margin: 0;
  width: 72%;
}

.academic-year-input{
  margin-left: 20px;
  width: 15%;
}

.semester-input{
  width: 20%
}

.faculty-input{
  width: 65%;
}

.filter-download-buttons{
  width: 28%;
  display: flex;
  flex-direction: row;
}

/*RetakeReportTable.js*/
.pagination{
  width: 100%;
  display: flex;
  flex-direction:row;

}

.pagination-page{
  margin-left: 20px;
  margin-right: 20px;
  width: 100px;
}
